StocksAndFisheriesKB - Task #23216

Add tags to all records and not only to GRSF Records
Apr 27, 2022 12:54 PM - Luca Frosini

Status: Closed Start date: Apr 27, 2022

Priority: Normal Due date:

Assignee: Luca Frosini % Done: 100%

Category: Estimated time: 0.00 hour

Target version: GRSF

Description

Related issues:

Related to StocksAndFisherieskB - Task #23211: Upgrade the groups with the ne... Closed Apr 26, 2022

History

#1 - Apr 27, 2022 12:54 PM - Luca Frosini

- Status changed from New to In Progress

#2 - Apr 27, 2022 12:55 PM - Luca Frosini
- Related to Task #23211: Upgrade the groups with the new Name-URLs added

#4 - Apr 27,2022 01:15 PM - Luca Frosini

This has been decided in the today morning call. See also #23215

#5 - Apr 27, 2022 04:03 PM - Luca Frosini
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
https://redmine.dev.d4science.org/issues/23215
